banner   : exa configuration file
version  : 1.0

variable : local:exapath     = %path:root%/interfaces/default
variable : local:exalist     = impose|combine|listing|mathml|texmath|calcmath|fonttest|script|pstopdf|labels
variable : local:texroot     = %path:root%/tex

user     : default, default  = default, examplap|default|%local:exalist%

comment  : this will match first in process/action scanning

project  : default, examplap = %local:exapath%/examplap.htm , %local:exapath%, none
project  : default, default  = %local:exapath%/examplap.htm , %local:exapath%, none

comment  : this will match later and takes precedence in process/action scanning

project  : default, impose   = %local:exapath%/impose.htm|%local:exapath%/impose.pdf    , %local:exapath%, impose
project  : default, combine  = %local:exapath%/combine.htm|%local:exapath%/combine.pdf  , %local:exapath%, combine
project  : default, listing  = %local:exapath%/listing.htm|%local:exapath%/listing.pdf  , %local:exapath%, listing
project  : default, mathml   = %local:exapath%/mathml.htm|%local:exapath%/mathml.pdf    , %local:exapath%, mathml
project  : default, texmath  = %local:exapath%/texmath.htm|%local:exapath%/texmath.pdf  , %local:exapath%, texmath
project  : default, calcmath = %local:exapath%/calcmath.htm|%local:exapath%/calcmath.pdf, %local:exapath%, calcmath
project  : default, fonttest = %local:exapath%/fonttest.htm|%local:exapath%/fonttest.pdf, %local:exapath%, fonttest
project  : default, script   = %local:exapath%/script.htm|%local:exapath%/script.pdf    , %local:exapath%, script
project  : default, pstopdf  = %local:exapath%/pstopdf.htm|%local:exapath%/pstopdf.pdf  , %local:exapath%, pstopdf
project  : default, labels   = %local:exapath%/labels.htm|%local:exapath%/labele.pdf    , %local:exapath%, labels

process  : default, impose   = texmfstart --tree=%local:texroot% runtools %path:runners%/exa-impose.rb
process  : default, combine  = texmfstart --tree=%local:texroot% runtools %path:runners%/exa-combine.rb
process  : default, listing  = texmfstart --tree=%local:texroot% runtools %path:runners%/exa-listing.rb
process  : default, mathml   = texmfstart --tree=%local:texroot% runtools %path:runners%/exa-mathml.rb
process  : default, texmath  = texmfstart --tree=%local:texroot% runtools %path:runners%/exa-texmath.rb
process  : default, calcmath = texmfstart --tree=%local:texroot% runtools %path:runners%/exa-calcmath.rb
process  : default, fonttest = texmfstart --tree=%local:texroot% runtools %path:runners%/exa-fonttest.rb
process  : default, script   = texmfstart --tree=%local:texroot% runtools %path:runners%/exa-script.rb
process  : default, pstopdf  = texmfstart --tree=%local:texroot% runtools %path:runners%/exa-pstopdf.rb
process  : default, labels   = texmfstart --tree=%local:texroot% runtools %path:runners%/exa-labels.rb
